Author image Steven Haryanto
and 1 contributors

Changes for version 0.06 - 2012-08-11

  • No functional change. Forgot to increase version requirement of Module::Patch to 0.12.

Modules

Avoid error when IO::Socket::INET6 is around